/*     705915 : HTML 편집기      */
.html__705915__ .box {padding:30px; border:6px solid #ecefe4; position: relative; padding-left:200px;}
.html__705915__ .box:before {content:""; position: absolute; left:-7px; top:-7px; width:40px; height:41px; background:url(/img_up/shop_pds/ehompy0586/design/2022/point.png)no-repeat;}
.html__705915__ .box:after {content:""; position: absolute; right:-7px; bottom:-7px; width:40px; height:41px; background:url(/img_up/shop_pds/ehompy0586/design/2022/point.png)no-repeat;transform: rotateZ(180deg);}
.html__705915__ .box h3 {position: relative;  font-size:20px; font-weight: bold; margin-bottom:20px;}
.html__705915__ .box h3:before {content:""; position: absolute;left: -150px; top: -10px; width:116px; height:120px; background:url(/img_up/shop_pds/ehompy0586/design/2022/icon.png)no-repeat;}
.html__705915__ .box2 h3:before {background-position:-116px 0;}
.html__705915__ .box3 h3:before {background-position:-232px 0;}
.html__705915__ .box4 h3:before {background-position:-348px 0;}
.html__705915__ .box p {font-size:16px;}
.html__705915__ .gray_box {display: flex;align-items: center; padding:10px 30px; background:#f7f7f7; margin-bottom:50px;}
.html__705915__ .gray_box h3 {width: 13%; font-weight: bold; font-size:18px; padding-right:10px;}
.html__705915__ .list_box {margin:50px 0;}
.html__705915__ .list_box h3 { font-size:20px; font-weight:900; position: relative; color:#444; padding-left:15px;}
.html__705915__ .list_box h3:before {position: absolute; content:""; left:0; top:11px; width:5px; height:10px; background-color: #283657; transform: skewX(30deg) }
.html__705915__ .list_box h3:after {position: absolute; content:""; left:-5px; top:11px; width:5px; height:10px; background-color: #e0edff; transform: skewX(30deg) }
.html__705915__ .list_box ul {list-style:none; padding-left:10px;}
.html__705915__ .list_box ul li{padding:5px 0; position: relative; padding-left:10px;}
.html__705915__ .list_box ul li:before {content:""; position: absolute; width:5px; height:1px; background:#444; left:0; top:18px;}
.html__705915__ .list_box ul li span {padding-left:10px;}

@media(max-width:1399px){
#sub_view #container .contents_wrap {padding:10px;}
}

@media(max-width:1300px){
.html__705915__ .gray_box  {display:block;}
.html__705915__ .gray_box h3 {width:auto; font-size:17px;}
}


@media(max-width:760px){
.html__705915__ .box {padding-left:30px;}
.html__705915__ .box h3:before {display:none;}
}



